SOLVED

Adding Additional Exchange 2016 Server for Migration

%3CLINGO-SUB%20id%3D%22lingo-sub-2121286%22%20slang%3D%22en-US%22%3EAdding%20Additional%20Exchange%202016%20Server%20for%20Migration%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-2121286%22%20slang%3D%22en-US%22%3E%3CP%3EHi%2C%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3CP%3EHave%20an%20interesting%20one%20here.%20Have%203%20single%20servers%2C%202x%20Exchange%202010%20UR12%20and%201x%20Exchange%202016%20CU5.%20What's%20the%20best%20way%20to%20get%20this%20sorted%2C%20can%20we%20add%20a%20new%20Exchange%202016%20CU19%20server%20and%20migrate%20mailboxes%20to%20that%20or%20will%20the%20AD%20changes%20from%20installing%20CU19%20break%20something%3F%20Trying%20to%20avoid%20the%20risk%20of%20getting%20CU5%20to%20the%20latest.%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3CP%3EThanks%3C%2FP%3E%3CP%3EBen%3C%2FP%3E%3C%2FLINGO-BODY%3E%3CLINGO-LABS%20id%3D%22lingo-labs-2121286%22%20slang%3D%22en-US%22%3E%3CLINGO-LABEL%3E2016%3C%2FLINGO-LABEL%3E%3CLINGO-LABEL%3EExchange%20Server%3C%2FLINGO-LABEL%3E%3C%2FLINGO-LABS%3E%3CLINGO-SUB%20id%3D%22lingo-sub-2183413%22%20slang%3D%22en-US%22%3ERe%3A%20Adding%20Additional%20Exchange%202016%20Server%20for%20Migration%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-2183413%22%20slang%3D%22en-US%22%3EAnybody%20able%20to%20answer%20this%20question%2C%20can%20we%20add%20an%20Exchange%202016%20server%20with%20a%20much%20newer%20CU%20to%20an%20existing%20environment%2C%20any%20issues%20with%20schema%20updates%20etc%3F%3C%2FLINGO-BODY%3E
New Contributor

Hi,

 

Have an interesting one here. Have 3 single servers, 2x Exchange 2010 UR12 and 1x Exchange 2016 CU5. What's the best way to get this sorted, can we add a new Exchange 2016 CU19 server and migrate mailboxes to that or will the AD changes from installing CU19 break something? Trying to avoid the risk of getting CU5 to the latest.

 

Thanks

Ben

3 Replies
Anybody able to answer this question, can we add an Exchange 2016 server with a much newer CU to an existing environment, any issues with schema updates etc?
best response confirmed by benduff (New Contributor)
Solution
Hi Benduff,
I don't believe you should have any issues doing this, the minimum requirement for Exchange 2016 is for Exchange 2010 to be on UR11 or above. If you are using a DAG in your environment I would look to keep it spread across servers on the same version. I'd recommend updating all of the servers to the latest updates (especially in light of the Hafnium security concerns), if you do update the Exchange 2016 server you'll need to update the .Net framework version to .Net 4.8. There is further compatibility info here: https://docs.microsoft.com/en-us/exchange/plan-and-deploy/system-requirements?view=exchserver-2016
Thank you for confirming, we've done the CU upgrade on 2016 and the security update, went smoothly. Doing .Net 4.8 and then CU19 went well.